Reference record for OID 1.3.6.1.4.1.232.0.13601581

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13601581
Node names
  • sCellEventTrap_6_2d
  • sCellEventTrap-06-2d
Numeric OID
1.3.6.1.4.1.232.0.13601581
URN notation
urn:oid:1.3.6.1.4.1.232.0.13601581
ASN.1 notation

{1 3 6 1 4 1 232 0 13601581}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-2d(13601581)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-2d(13601581)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13601581
  • /ISO/Identified-Organization/6/1/4/1/232/0/13601581
  • /ISO/3/6/1/4/1/232/0/13601581
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_6_2d
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-06-2d
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_6_2d
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-06-2d
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_6_2d
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-06-2d
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_6_2d
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-06-2d
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_6_2d
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-06-2d
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_6_2d
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-06-2d
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_6_2d
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-06-2d
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_6_2d
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-06-2d
  • Additional combinations skipped.

Descriptions

sCellEventTrap-06-2d — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. A controller issued a directed LIP to an arbitrated loop physical address.

sCellEventTrap-06-2d — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. An HSV200 controller issued a directed LIP to an arbitrated loop physical address.

sCellEventTrap_6_2d — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. An HSV110 controller issued a directed LIP to an arbitrated loop physical address. The Fibre Channel port over which the directed LIP was issued is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the directed LIP was issued is contained in the port field. The arbitrated loop physical address of the physical disk drive is contained in the al_pa field.

sCellEventTrap-06-2d — MIBdepot

Severity: Normal -- informational in nature. An HSV300 controller issued a directed LIP to an arbitrated loop physical address.

sCellEventTrap-06-2d — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. An HSV210 controller issued a directed LIP to an arbitrated loop physical address.

Source records

sCellEventTrap-06-2d

Status in source: unspecified.

Names: sCellEventTrap-06-2d

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-2d",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. A controller issued a directed LIP to an arbitrated loop physical address.\"",
    "::=",
    "13601581"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. A controller issued a directed LIP to an arbitrated loop physical address."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-06-2d TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller issued a directed LIP to an arbitrated loop physical address."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601581
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB

    Related source files and packages:


    Source location: CPQHSV340V11-MIB::sCellEventTrap-06-2d.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-06-2d TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller issued a directed LIP to an arbitrated loop physical address."
               --#TYPE      "StorageCell Event 062d0012"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601581
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::sCellEventTrap-06-2d.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-06-2d TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller issued a directed LIP to an arbitrated loop physical address."
               --#TYPE      "StorageCell Event 062d0012"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601581
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::sCellEventTrap-06-2d.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-06-2d TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller issued a directed LIP to an arbitrated loop physical address."
               --#TYPE      "StorageCell Event 062d0012"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601581
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::sCellEventTrap-06-2d.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-06-2d TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller issued a directed LIP to an arbitrated loop physical address."
               --#TYPE      "StorageCell Event 062d0012"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601581
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::sCellEventTrap-06-2d.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

sCellEventTrap-06-2d

Status in source: unspecified.

Names: sCellEventTrap-06-2d

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-2d",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV200 controller issued a directed LIP to an arbitrated loop physical address.\"",
    "::=",
    "13601581"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV200 controller issued a directed LIP to an arbitrated loop physical address."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-06-2d TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV200 controller issued a directed LIP to an arbitrated loop physical address."
               --#TYPE      "StorageCell Event 062d0012"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601581
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB
    Source location: CPQHSV200V6-MIB::sCellEventTrap-06-2d.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

sCellEventTrap_6_2d

Status in source: unspecified.

Names: sCellEventTrap_6_2d

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_6_2d",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV110 controller issued a directed LIP to an arbitrated loop physical address. The Fibre Channel port over which the directed LIP was issued is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the directed LIP was issued is contained in the port field. The arbitrated loop physical address of the physical disk drive is contained in the al_pa field.\"",
    "::=",
    "13601581"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV110 controller issued a directed LIP to an arbitrated loop physical address. The Fibre Channel port over which the directed LIP was issued is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the directed LIP was issued is contained in the port field. The arbitrated loop physical address of the physical disk drive is contained in the al_pa field."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_2d TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV110 controller issued a directed LIP to an arbitrated loop physical address. The Fibre Channel port over which the directed LIP was issued is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the directed LIP was issued is contained in the port field. The arbitrated loop physical address of the physical disk drive is contained in the al_pa field."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601581
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_2d.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_2d TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV110 controller issued a directed LIP to an arbitrated loop physical address. The Fibre Channel port over which the directed LIP was issued is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the directed LIP was issued is contained in the port field. The arbitrated loop physical address of the physical disk drive is contained in the al_pa field."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601581
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB
    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_2d.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-06-2d

Status in source: unspecified.

Names: sCellEventTrap-06-2d

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-2d",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV300 controller issued a directed LIP to an arbitrated loop physical address.\"",
    "::=",
    "13601581"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV300 controller issued a directed LIP to an arbitrated loop physical address."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-06-2d TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV300 controller issued a directed LIP to an arbitrated loop physical address."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601581
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-06-2d.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

sCellEventTrap-06-2d

Status in source: unspecified.

Names: sCellEventTrap-06-2d

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-2d",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV210 controller issued a directed LIP to an arbitrated loop physical address.\"",
    "::=",
    "13601581"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV210 controller issued a directed LIP to an arbitrated loop physical address."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-2d TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV210 controller issued a directed LIP to an arbitrated loop physical address."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601581
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-06-2d.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-2d TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV210 controller issued a directed LIP to an arbitrated loop physical address."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601581
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::sCellEventTrap-06-2d.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136002070 mngmtAgentTrap_2070, mngmtAgentTrap-207000
1.3.6.1.4.1.232.0.136002071 mngmtAgentTrap_2071, mngmtAgentTrap-207100
1.3.6.1.4.1.232.0.136002072 mngmtAgentTrap_2072, mngmtAgentTrap-207200
1.3.6.1.4.1.232.0.136002073 mngmtAgentTrap_2073, mngmtAgentTrap-207300
1.3.6.1.4.1.232.0.136002074 mngmtAgentTrap_2074, mngmtAgentTrap-207400
1.3.6.1.4.1.232.0.136002075 mngmtAgentTrap_2075, mngmtAgentTrap-207500
1.3.6.1.4.1.232.0.136002076 mngmtAgentTrap_2076, mngmtAgentTrap-207600
1.3.6.1.4.1.232.0.136002077 mngmtAgentTrap_2077, mngmtAgentTrap-207700
1.3.6.1.4.1.232.0.136002078 mngmtAgentTrap_2078, mngmtAgentTrap-207800
1.3.6.1.4.1.232.0.136002079 mngmtAgentTrap_2079, mngmtAgentTrap-207900
1.3.6.1.4.1.232.0.136002080 mngmtAgentTrap_2080, mngmtAgentTrap-208000
1.3.6.1.4.1.232.0.136002081 mngmtAgentTrap_2081, mngmtAgentTrap-208100
1.3.6.1.4.1.232.0.136002082 mngmtAgentTrap_2082, mngmtAgentTrap-208200
1.3.6.1.4.1.232.0.136002083 mngmtAgentTrap_2083, mngmtAgentTrap-208300
1.3.6.1.4.1.232.0.136002084 mngmtAgentTrap_2084, mngmtAgentTrap-208400
1.3.6.1.4.1.232.0.136002085 mngmtAgentTrap_2085, mngmtAgentTrap-208500
1.3.6.1.4.1.232.0.136002086 mngmtAgentTrap_2086, mngmtAgentTrap-208600
1.3.6.1.4.1.232.0.136002087 mngmtAgentTrap_2087, mngmtAgentTrap-208700
1.3.6.1.4.1.232.0.136002088 mngmtAgentTrap_2088, mngmtAgentTrap-208800
1.3.6.1.4.1.232.0.136002089 mngmtAgentTrap_2089, mngmtAgentTrap-208900
1.3.6.1.4.1.232.0.136002090 mngmtAgentTrap_2090, mngmtAgentTrap-209000
1.3.6.1.4.1.232.0.136002091 mngmtAgentTrap_2091, mngmtAgentTrap-209100
1.3.6.1.4.1.232.0.136002092 mngmtAgentTrap_2092, mngmtAgentTrap-209200
1.3.6.1.4.1.232.0.136002093 mngmtAgentTrap_2093, mngmtAgentTrap-209300
1.3.6.1.4.1.232.0.136002094 mngmtAgentTrap-209400
1.3.6.1.4.1.232.0.136002095 mngmtAgentTrap_2095, mngmtAgentTrap-209500
1.3.6.1.4.1.232.0.136002096 mngmtAgentTrap_2096, mngmtAgentTrap-209600
1.3.6.1.4.1.232.0.136002097 mngmtAgentTrap_2097, mngmtAgentTrap-209700
1.3.6.1.4.1.232.0.136002098 mngmtAgentTrap_2098, mngmtAgentTrap-209800
1.3.6.1.4.1.232.0.136002099 mngmtAgentTrap_2099, mngmtAgentTrap-209900
1.3.6.1.4.1.232.0.136002100 mngmtAgentTrap_2100, mngmtAgentTrap-210000
1.3.6.1.4.1.232.0.136002102 mngmtAgentTrap_2102, mngmtAgentTrap-210200
1.3.6.1.4.1.232.0.136002103 mngmtAgentTrap_2103, mngmtAgentTrap-210300
1.3.6.1.4.1.232.0.136002104 mngmtAgentTrap-210400
1.3.6.1.4.1.232.0.136002105 mngmtAgentTrap-210500
1.3.6.1.4.1.232.0.136002106 mngmtAgentTrap-210600
1.3.6.1.4.1.232.0.136002107 mngmtAgentTrap-210700
1.3.6.1.4.1.232.0.136002108 mngmtAgentTrap-210800
1.3.6.1.4.1.232.0.136002109 mngmtAgentTrap-210900
1.3.6.1.4.1.232.0.136002110 mngmtAgentTrap-211000
1.3.6.1.4.1.232.0.136002111 mngmtAgentTrap-211100
1.3.6.1.4.1.232.0.136002112 mngmtAgentTrap-211200
1.3.6.1.4.1.232.0.136002113 mngmtAgentTrap-211300
1.3.6.1.4.1.232.0.136002114 mngmtAgentTrap-211400
1.3.6.1.4.1.232.0.136002115 mngmtAgentTrap-211500
1.3.6.1.4.1.232.0.136002116 mngmtAgentTrap-211600
1.3.6.1.4.1.232.0.136002117 mngmtAgentTrap-211700
1.3.6.1.4.1.232.0.136002118 mngmtAgentTrap-211800
1.3.6.1.4.1.232.0.136002119 mngmtAgentTrap-211900
1.3.6.1.4.1.232.0.136002120 mngmtAgentTrap-212000